.bk-01 {  border: #333333; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.bk-02 {  border: 1px #D4E7F5 solid}
.lm-font {  font-family: "ºÚÌå"; font-size: 15px; line-height: normal; font-weight: bold; color: #002B55; text-decoration: none}
.bt-font {  font-family: "ËÎÌå"; font-size: 13px; line-height: 21px; font-weight: normal; color: #003366; text-decoration: none}
.date-font {  font-family: "ËÎÌå"; font-size: 12px; line-height: normal; font-weight: normal; color: #8C8C8C; text-decoration: none}
.bottom-font {  font-family: "ËÎÌå"; font-size: 12px; line-height: normal; font-weight: normal; color: #333333; text-decoration: none}
